:root {
	--white-color:            #FFFFFF;
	--black-color:            #000000;
	--primary-color:          #B52513;
	--dark-primary-color:	  #572B2A;
	--secondary-color:        #E94F2D;
	--error-color:            var(--primary-color);
	--error-hover-color:      var(--secondary-color);
	--success-color:          #87bb49;
	--success-hover-color:    #007852;
	--warning-color:          #FFC107;
	--border-color:           #F8F9FA;
	--background-light-color: #E3E4E4;
	--border-dark-color:      #CCCCCC;
	--background-color:       #949494;
	--box-shadow:             0 0 15px 2px rgba(40,40,40,0.5);

	--primary-textcolor: #333333;
	--texthover-color: var(--primary-color);
	--textinfo-color: var(--warning-color);

	--form-field-width: 750px;
	--max-text-width: var(--form-field-width);

	--transition: 400ms ease-in-out all;

	--font-family: 'Source Sans Pro';
}


div.form input,
div.form textarea,
div.form select
{
	margin: 0.2em 0 0.5em 0;
}

div.form fieldset
{
	border: 1px solid #DDD;
	padding: 10px;
	margin: 0 0 10px 0;
    -moz-border-radius:7px;
}

div.form label
{
	font-weight: bold;
	font-size: 0.9em;
	display: block;
}

div.form .row
{
	margin: 5px 0;
}

div.form .hint
{
	margin: 0;
	padding: 0;
	color: #999;
}

div.form .note
{
	font-style: italic;
}

div.form span.required
{
	color: var(--primary-color);
}

div.form div.has-error label:first-child,
div.form label.has-error,
div.form span.has-error
{
	color: var(--error-color);
}

div.form div.has-error input,
div.form div.has-error textarea,
div.form div.has-error select,
div.form input.has-error,
div.form textarea.has-error,
div.form select.has-error
{
	background: #FEE;
	border-color: var(--error-color);
}

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}

div.form div.success label
{
	color: inherit;
}

div.form .has-errorSummary
{
	border: 2px solid var(--error-color);
	padding: 7px 7px 12px 7px;
	margin: 0 0 20px 0;
	background: #FEE;
	font-size: 0.9em;
}

div.form .help-block
{
	color: var(--error-color);
	font-size: 0.9em;
}

div.form .has-errorSummary p
{
	margin: 0;
	padding: 5px;
}

div.form .has-errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

div.wide.form label
{
	float: left;
	margin-right: 10px;
	position: relative;
	text-align: right;
	width: 100px;
}

div.wide.form .row
{
	clear: left;
}

div.wide.form .buttons, div.wide.form .hint, div.wide.form .help-block
{
	clear: left;
	padding-left: 110px;
}
